## language-pack-kde-az 10.04+20100422

=== debian/changelog ===
language-pack-kde-az (1:10.04+20100422) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 26 Apr 2010 15:34:11 +0000
