## language-pack-kde-az 10.04+20110930

=== debian/changelog ===
language-pack-kde-az (1:10.04+20110930) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 01 Oct 2011 09:22:42 +0000

language-pack-kde-az (1:10.04+20110923) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 24 Sep 2011 09:21:33 +0000

language-pack-kde-az (1:10.04+20110916) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 17 Sep 2011 09:21:55 +0000

language-pack-kde-az (1:10.04+20110909) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 10 Sep 2011 14:22:21 +0000

language-pack-kde-az (1:10.04+20110902) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 03 Sep 2011 14:22:15 +0000

language-pack-kde-az (1:10.04+20110826) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 27 Aug 2011 14:21:38 +0000

language-pack-kde-az (1:10.04+20110819) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 20 Aug 2011 14:22:24 +0000

language-pack-kde-az (1:10.04+20110812) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 13 Aug 2011 14:22:05 +0000

language-pack-kde-az (1:10.04+20110805) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 06 Aug 2011 14:20:24 +0000

language-pack-kde-az (1:10.04+20110729) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 30 Jul 2011 14:20:44 +0000

language-pack-kde-az (1:10.04+20110722) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 23 Jul 2011 14:20:32 +0000

language-pack-kde-az (1:10.04+20110715) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 16 Jul 2011 14:20:55 +0000

language-pack-kde-az (1:10.04+20110708) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 09 Jul 2011 14:20:06 +0000

language-pack-kde-az (1:10.04+20110701) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 02 Jul 2011 14:19:22 +0000

language-pack-kde-az (1:10.04+20110624) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 25 Jun 2011 14:31:45 +0000

language-pack-kde-az (1:10.04+20110617) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 18 Jun 2011 14:23:51 +0000

language-pack-kde-az (1:10.04+20110610) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 11 Jun 2011 14:23:33 +0000

language-pack-kde-az (1:10.04+20110603) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 04 Jun 2011 14:23:49 +0000

language-pack-kde-az (1:10.04+20110527) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 28 May 2011 14:23:32 +0000

language-pack-kde-az (1:10.04+20110520) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 21 May 2011 14:22:05 +0000

language-pack-kde-az (1:10.04+20110513) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 14 May 2011 14:21:35 +0000

language-pack-kde-az (1:10.04+20110506) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 07 May 2011 14:20:28 +0000

language-pack-kde-az (1:10.04+20110429) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 30 Apr 2011 14:02:40 +0000

language-pack-kde-az (1:10.04+20110422) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 23 Apr 2011 14:02:54 +0000

language-pack-kde-az (1:10.04+20110415) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 16 Apr 2011 14:02:04 +0000

language-pack-kde-az (1:10.04+20110408) lucid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 09 Apr 2011 14:02:28 +0000

language-pack-kde-az (1:10.04+20110401) lucid-proposed; urgency=low

  * Automatic update to latest translation data.


