=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: language-pack-kde-az
 Architecture: all
@@ -18,6 +18,3 @@
  language-pack-kde-az-base provides the bulk of translation data
  and is updated only seldom. This package provides frequent translation
  updates.
- .
- Please note that you should install language-support-az
- to get full support for this language.
