## language-pack-kde-az 10.10+20101123

=== debian/changelog ===
language-pack-kde-az (1:10.10+20101123) maverick-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 24 Nov 2010 15:40:00 +0000
