## language-pack-kde-az 10.10+20110308

=== debian/changelog ===
language-pack-kde-az (1:10.10+20110308) maverick-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 09 Mar 2011 14:37:10 +0000
